@charset "utf-8";

/* CSS Document */
#content{
	width:928px;
	padding:8px 6px 0;
	margin:0 -6px;
	position:relative;
	z-index:5;
	background:url(/common-wr/images/index/index_content_bg.gif) no-repeat 0 10px;
	border:none;
}

body#home #main{
	width:724px;
	height:auto;
	min-height:0;
	padding:0 0 0 12px;
	float:left;
	border:none;
}
#main .blockHeading-lv1,
div.section-lv1,
.article{
	width: 724px;
}

#main .article .headline{
	background:url(/common-wr/images/index/headline_bg_index_btm.gif) left bottom no-repeat;
}
#main .article .headline a,
#main .article .headline span{
	background:url(/common-wr/images/index/headline_bg_index_top.gif) left top no-repeat;
}

.article .sections .multiImg.col2 .item{
	width: 330px;
}
.article .sections .multiImg.col3 .item{
	width: 215px;	
}

.article .sections.border .multiImg.col2 .item{
	width: 322px;
}
.article .sections.border .multiImg.col3 .item{
	width: 208px;	
}

#main .blockHeading-lv1 h2{
	background:url(/common-wr/images/index/headline_bg_index_btm.gif) left bottom no-repeat;
}
#main .blockHeading-lv1 h2 span{
	display: block;
	font-size:14px;
	font-weight:normal;
	padding:8px 0 0 15px;
	
	width:709px;
	height:28px;
	background:url(/common-wr/images/index/headline_bg_index_top.gif) left top no-repeat;
}

#mainVisual {
//	overflow: hidden;
	width: 928px;
	margin-bottom: 8px;
}


#mainVisual li {
	list-style: none;
}

#mainImages {
	overflow: hidden;
	position: relative;
	width: 100%;
	height:336px;
	margin: 0 0 8px;
}

#mainImages li {
	position: absolute;
	display: none;
	width: 928px;
	height:336px;
	top: 0;
	left: 0;
	margin: 0;
}

#controller {
	position: relative;
	left: -17px;
	top: 0;
	width: 964px;
	height: 68px;
}

#controller .slideWrapper {
	position: absolute;
	z-index: 10;
	left: 17px;
	top: 0;
	overflow: hidden;
	width: 928px;
	height: 68px;
}

#controller .thumbnail {
	width: 2000px;
	height: 68px;
	margin: 0;
}

#controller .thumbnail li {
	display: none;
	float: left;
	width: 186px;
	height: 68px;
	margin: 0;
}

#thumbNav {
	position: absolute;
	z-index: 5;
	left: 0;
	top: 23px;
	width: 964px;
	height: 25px;
	overflow: hidden;
}

#thumbNav .left {
	display: none;
	float: left;
	width: 15px;
	height: 25px;
}

#thumbNav .right {
	display: none;
	float: right;
	width: 15px;
	height: 25px;
}

th{
	width:5em;
}

/* サイトマップ */

#main .sitemap .left-tree,
#main .sitemap .center-tree,
#main .sitemap .right-tree {
	width: 230px;
	margin-bottom: 20px;
}
#main .sitemap .left-tree,
#main .sitemap .center-tree {
	float: left;
	margin-right: 10px;
}

/* サイドナビ設定 */

#secondary{
	width:168px;
	padding:0 12px 0 0;
	float:right;
	margin:0;
}

#secondary .article {
	width: 100%;
	margin-bottom:10px;
}

#secondary .article .headline {
	background:url(/common-wr/images/index/headline_bg_side_btm.gif) left bottom no-repeat;
}

#secondary .article .headline span {
	background:url(/common-wr/images/index/headline_bg_side_top.gif) left top no-repeat;
}

#secondary .article .sections {
	padding: 0;
}

#secondary .article .section {
	margin: 12px 0 10px;
}

#secondary .article .section .linkList2{
	margin-bottom:0;
}

#secondary .article .linkList li{
	border-bottom: none;
	padding: 0;
}
#secondary .article .linkList li.icon{
	padding-left: 20px;
}
#secondary .article .linkList li a {
	background: url(/common-wr/images/tmp_secondary_lnav_ico02_n.gif) no-repeat 5px 0.5em;
	zoom:1;
	padding:0.2em 0 0.2em 20px;
	display:block;
	text-decoration: underline;
}
#secondary .article .linkList li a:hover{
	color:#ff5200;
	background: url(/common-wr/images/tmp_secondary_lnav_ico02_r.gif) no-repeat 5px 0.5em;
	text-decoration: none;
}
#secondary .article .linkList span {
	display:block;
	margin-left:20px;
}

#secondary .article .linkList li.file a,
#secondary .article .linkList li.file a:hover {
	background: none;
}

#secondary .article .linkList li.file a {
	padding-left: 0px;
}

/* Localized */
